Subject: [PATCH 1/3] ARM: dts: imx28-evk: Enable touchscreen support

From: [email-masked] (Marek Vasut)
Date: Mon, 18 Feb 2013 15:43:24 +0100

Dear Shawn Guo,

> On Sun, Feb 17, 2013 at 11:31:24AM +0100, Marek Vasut wrote:
> > Dear Shawn Guo,
> > 
> > > On Fri, Feb 08, 2013 at 01:36:41PM -0200, Fabio Estevam wrote:
> > > > From: Fabio Estevam <[email-masked]>
> > > > 
> > > > Provide 'lradc-touchscreen-wires' property to the LRADC driver, so
> > > > that touchscreen can be functional.
> > > > 
> > > > Signed-off-by: Fabio Estevam <[email-masked]>
> > > 
> > > Queued all 3 for 3.10.
> > 
> > I dont intend to ramble or annoy you (I already did that plenty ;-) ),
> > but can we not speed this up and push these simple stuffs for 3.9?
> 
> No. arm-soc folks require that material for each merge window should be
> reaching them around -rc6 time (2 weeks to opening of the merge window).
> So it's simply late for 3.9.

Ah I see, thanks for clearing this up.

Best regards,
Marek Vasut